#lgfc-cookie-consent {
    position: fixed;
    bottom: 1em;
    right: 1em;
    padding: 2em;
    font-size: 0.8em;
    max-width: calc(100% - 6em);
    max-height: calc(100% - 6em);
    overflow: auto;
    border-radius: none;
    z-index: 10000;
}
.lgfc-small {
    width: 30em;
}
#lgfc-cookie-consent h3 {
    font-weight: bold;
    font-size: 20px;
    margin: 0;
}
#lgfc-cookie-consent h4 {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.lgfc-fullwidth h4 {
    font-weight: bold;
    font-size: 1.4em;
}
#lgfc-cookie-consent .button-container {
    text-align: right;
    clear: both;
}
#lgfc-cookie-consent .lgfc-button-link {
    background-color: #0e3a5e;
    border-color: transparent;
    width: 50px;
    color: #fff;
    border-width: 1px;
    cursor: pointer;
    justify-content: center;
    padding: calc(.375em - 1px) .75em;
    text-align: center;
    white-space: nowrap;
    border-radius: 3px;
    box-shadow: none;
    font-size: 1rem;
    height: 2.25em;
    line-height: 1.5;
    position: relative;
    vertical-align: top;
    display: inline-block;
}
#lgfc-cookie-consent .lgfc-secondary-button-link {
    background-color: #ffffff;
    border-color: #0e3a5e;
    color: #0e3a5e;
    border-width: 1px;
    cursor: pointer;
    justify-content: center;
    padding: calc(.375em - 1px) .75em;
    text-align: center;
    white-space: nowrap;
    border-radius: 3px;
    box-shadow: none;
    font-size: 1rem;
    height: 2.25em;
    line-height: 1.5;
    position: relative;
    vertical-align: top;
    display: inline-block;
}

#lgfc-cookie-consent .lgfc-text-link {
    text-transform: none;
    color: #0e3a5e;
    line-height: 2.8em;
    margin-right: 1em;
}

#lgfc-cookie-consent .lgfc-button-link {
    text-transform: none;
    width: 8em;
}
#lgfc-cookie-consent .lgfc-cookie-group {
    /*float: left;*/
    padding-right: 1em;
}

.lgfc-fullwidth .lgfc-cookie-group {
    width: 100%;
}

#lgfc-cookie-consent .lgfc-row {
    width: 100%;
    clear: both;
}
#lgfc-cookie-consent #lgfc-cookie-consent-settings {
    margin-bottom: 0 !important;
}
#lgfc-cookie-consent .lgfc-row .lgfc-cookie-name {
    float: left;
}
#lgfc-cookie-consent .lgfc-row .lgfc-cookie-checkbox {
    float: right;
}
#lgfc-cookie-consent .lgfc-cookie-description {
    border-top: 1px solid #cccccc;
    padding-top: 1em;
    margin-bottom: 1em;
    display: none;
}
.lgfc-fullwidth .lgfc-cookie-description {
    display: block !important;
}
#lgfc-cookie-consent .lgfc-cookie {
    /*margin-bottom: 1em;*/
}
#lgfc-cookie-consent .lgfc-cookie-field {
    display: none;
}
.lgfc-fullwidth .lgfc-cookie-field {
    display: block !important;
}

.lgfc-fullwidth #lgfc-detail-link {
    display: none;
}

.lgfc-fullwidth #lgfc-accept-link {
    display: none;
}

.lgfc-small #lgfc-hide-detail-link {
    display: none;
}

.lgfc-small #lgfc-save-link {
    display: none;
}
.lgfc-small .lgfc-hide-when-small {
    display: none;
}
.lgfc-hidden {
    display: none;
}
#lgfc-cookie-tab {
    font-size: 0.8em;
    z-index: 10000;
}
#lgfc-cookie-tab a {
    color: #ffffff;
}
#lgfc-cookie-consent input[type="checkbox" i] {
    /*-webkit-appearance: checkbox;*/
    /*box-sizing: border-box;*/
}
#lgfc-cookie-consent input[type="checkbox" i] {
    /*background-color: initial;*/
    /*cursor: default;*/
    /*margin: 3px 3px 3px 0.6em;*/
    /*padding: initial;*/
    /*border: initial;*/
}